* {
	outline: none;
}

body {
font-size:12px;
font-family:Arial;
line-height:18px;
color:#373737;
margin:0;
padding:0;
background:#6e6e6e url(../images/bg.jpg) top center repeat-x;
}

a {
color:#d87f1c;
}

a:hover {
text-decoration: none;
}

img.image_left {
margin:0 15px 4px 0 ;
float:left;
border:solid 1px #dfdfdf;
}

img.image_right {
margin:0 0 4px 8px;
float:right;
border:solid 1px #dfdfdf;
}

img.image_none {
margin:0px 0px 4px 0px;
border:solid 1px #dfdfdf;
}

.clearer {
clear:both;
}

h1 {
color:#24881e;
font-family: Arial;
font-weight: normal;
font-size:18px;
margin:0;
padding:0;
line-height:25px;
}

h2 {
color:#474747;
font-size:12px;
margin:0;
padding:0;
padding-bottom:10px;
}

h3 {
color:#24881e;
font-size:11px;
margin:0;
padding:0;
}

p {
	margin:0;
	padding:0;
	padding-bottom:5px;
}

/********** Content **************/

#header {
	margin:auto;
	width:1000px;
	padding:0;
	height:108px;
}

#logo {
	width:331px;
	height:108px;
	float:left;
	background:url(../images/logo.jpg) no-repeat;
}

/********************** content_navigation : top_navigation *****************/

.top_navigation {
	float:right;
	margin-top:50px;
}

.top_navigation .menu, .top_navigation .menu_sub {
	float:left;
	background:url(../images/spacer.jpg) right no-repeat;
}

.top_navigation .submenu {
	float:left;
	clear:both;
	display: none;
	margin-left:-2px;
	margin-top:32px;
	position: absolute;
	z-index: 99;
	width:101px;
	border: 1px solid #dcdbd7;
	background:#ffffff;
}

.top_navigation .menu a.level_1, .top_navigation .menu_sub a.level_1 {
	display:block;
	float:left;
	text-decoration: none;
	font-size:13px;
	margin-right:2px;
	padding:8px 16px;
	color:#0c8904;
}

.top_navigation .submenu a.level_2{
	display: block;
	float:left;
	color:#0c8904;
	font-size:11px;
	float:left;
	padding:5px 0px 5px 20px;
	text-decoration: none;
	border-bottom:1px dotted #dcdbd7;
	margin-bottom:-1px;
	width:81px;
}

.top_navigation a.level_1:hover, .top_navigation a.level_1.selected {
	text-decoration: none;
	color:#4a4a4a;
}

.top_navigation a.level_1.bordered {
	background: url(../images/bg_menu_bordered.jpg) repeat-x;
	overflow:hidden;
	position:relative;
	color:#4a4a4a;
	z-index:100;
}

.top_navigation a.level_2:hover, .top_navigation a.level_2.selected {
	color:#4a4a4a;
}

/********************** content_navigation : left_navigation *****************/

.left_navigation {
	margin-top: 5px;
	margin-bottom:15px;
}

.left_navigation a {
	display:block;
	width:215px;
	margin-top:-1px;
	padding:8px 15px;
	height:18px;
	border:1px solid #dcdbd7;
	text-decoration: none;
	color:#0c8904;
}

.left_navigation a:hover, .left_navigation a.selected {
	background: #ecf6eb;
	color: #4a4a4a;
}

/**************************** content_breadcrumb ********************/

.content_breadcrumb {
	clear:both;
	margin-left:15px;
	font-size:11px;
	margin-bottom:12px;
}

.content_breadcrumb a{
	text-decoration: none;
}

.content_breadcrumb a:hover{
	text-decoration: underline;
}

/************************* top ***************************/

#top {
	margin:auto;
	width:1000px;
	position:relative;
	margin-bottom:18px;
}

/********************** Content_top_right ********************/

#news {
	float:left;
	background:url(../images/bg_news.jpg) no-repeat;
	width:284px;
	height:264px;
}

#news .content_image {
	margin-left:20px;
}

#news .content_textimg {
	background: url(../images/bg_top_right.jpg) no-repeat;
	width:262px;
	height:240px;
	padding:10px;
	margin-left:18px;
	font-size:11px;
	margin-top:11px;
}

#news .content_textimg h1{
	padding-left:15px;
	padding-bottom:5px;
	padding-top:7px;
	padding-right:15px;
	border-bottom:1px dotted #b3b3b3;
	margin-bottom:15px;
}

#news .content_textimg p {
	padding-left:15px;
	padding-right:5px;
}

#news .content_gallerypreview {
	margin-left:16px;
	margin-top:12px;
	background: url(../images/bg_top_right.jpg) no-repeat;
	width:284px;
	height:240px;
}

#news .content_gallerypreview table.gallery {
	float:left;
	display:block;
}

#news .content_gallerypreview table.gallery tr td {
	width:284px;
	height:150px;
}

/************************ Slideshow ****************************/

#slideshow {
	float:left;
	margin:auto;
	width:664px;
	height:284px;
	position:relative;
}

#slideshow img.image_left{
	margin:0;
	padding:0;
}

#slideshow .content_textimg p {
	position:absolute;
	left:0px;
	top:135px;
	float:none;
	width:280px;
	height:110px;
	padding:0;
	margin:0;
	font-size:12px;
	background:#fff;
	border:1px solid #fff;
	border-bottom:none;
	padding:5px 20px 10px 20px;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

#slideshow .content_textimg h1 {
	position:absolute;
	left:0;
	top:89px;
	float:none;
	width:280px;
	padding:0;
	margin:0;
	border:none;
	background:#fff;
	border:1px solid #fff;
	border-bottom:none;
	padding:20px 20px 0px 20px;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	
}

#slideshow .content_textimg img{
	margin:0;
	padding:0;
}


#nav {
	position:absolute;
	left:220px;
	top:230px;
	z-index:20;
}

#nav a {
	background:url(../images/white_square.jpg) no-repeat;
	float:left;
	text-decoration:none;
	height:17px;
	width:22px;
	display:block;
	float:left;
	padding:0px 0px 0px 8px;
	font-size:9px;
	color:#000000;
}

#nav a.activeSlide {
	background:url(../images/gree_square.jpg) no-repeat;
	color:#ffffff;
}

/************************ end Slideshow ****************************/

#main {
	background: url(../images/bg_top.jpg) top no-repeat;
	margin:auto;
	width:964px;
	padding:26px 22px 26px 26px;
}

#main_outer  {
	background: url(../images/bg_shadow.jpg) top repeat-y;
	margin:auto;
	width:1012px;
	height:auto;
}

#left {
	float:left;
	margin:auto;
	width:253px;
}

#left .content_gallerypreview {
	margin:5px 0px 10px -4px;
	padding-top:4px;
	background: url(../images/bg_gallery_left.jpg) no-repeat;
	width:253px;
	height:144px;
}

#left .content_gallerypreview table.gallery {
	float:left;
	display:block;
}

#left .content_gallerypreview table.gallery tr td {
	width:253px;
	height:144px;
}

#left #content_left {
	margin-left:-4px;
}

#left #content_left .top{
	background:url(../images/bg_left_top.jpg) no-repeat;
	width:253px;
	height:12px;
	padding:0px; 
}

#left #content_left .center{
	background:url(../images/bg_left_center.jpg) repeat-y;
	width:231px;
	padding:0px 11px;
}

#left #content_left .center h1, #left #content_left .center p {
	padding:0px 0px 10px 10px;
}

#left #content_left .bottom{
	background:url(../images/bg_left_bottom.jpg) no-repeat;
	width:253px;
	height:12px;
}

/***************************** Home **************************/

#home {
}

#home_left, #home_center {
	float:left;
	width:328px;
}

#home_left {
	margin-left:-2px;
}

#home_center {
	margin:0px 12px 0px 12px;
}

#home_left .top, #home_center .top {
	background:url(../images/bg_home_top.jpg) no-repeat;
	width:328px;
	height:12px;
	padding:0px; 
}

#home_left .center, #home_center .center {
	background:url(../images/bg_home_center.jpg) repeat-y;
	width:306px;
	padding:0px 11px;
}

#home_left .center h1, #home_center .center h1, #home_left .center p, #home_center .center p {
	padding:0px 0px 10px 10px;
}

#home_left .bottom, #home_center .bottom {
	background:url(../images/bg_home_bottom.jpg) no-repeat;
	width:328px;
	height:12px;
}


#home_right {
	float:left;
	width:284px;
}

#home_right .top {
	background:url(../images/bg_home_right_top.jpg) no-repeat;
	width:284px;
	height:12px;
	padding:0px; 
}

#home_right .center{
	background:url(../images/bg_home_right_center.jpg) repeat-y;
	width:262px;
	padding:0px 11px;
}

#home_right .center h1, #home_right .center p {
	padding:0px 0px 10px 10px;
}

#home_right .bottom {
	background:url(../images/bg_home_right_bottom.jpg) no-repeat;
	width:284px;
	height:12px;
}

/***************** default ***********************/

#default {
	float:left;
	width:680px;
	margin-left:26px;
	margin-top:5px;
}

#default h1 {
	padding-left:15px;
	padding-bottom:5px;
	border-bottom:1px dotted #b3b3b3;
	margin-bottom:15px;
}

#default h2 {
	padding-left:15px;
	padding-bottom:10px;
}

#default p {
	padding-left:15px;
}

#default img {
	margin-left:15px;
}

#default .content_gallerypreview {
	margin-top:40px;
}

/****************** page nav ***************/

.page_navigation {
	float:right;
	text-align:center;
	padding:4px 0;
	margin:5px 0 10px 0;
}


.page_navigation a {
	border:solid 1px #cccccc;
	padding:3px 7px;
	margin:1px 3px;
	font-size:11px;
	text-decoration:none;
}

.page_navigation a.current_nav {
	font-weight:bold;
	background:#f5f5f5;
}


.page_navigation {
	text-align:center;
	padding:4px 0;
}

/* system messages */

.messages {
	padding:10px 0px;
	background:#eeeeee;
	border:solid 1px #cccccc;
	font-weight:bold;
	margin:10px 0;
}
.form_messages {
	padding:0px 5px;
	background:#eeeeee;
	border:solid 1px #cccccc;
	margin:10px 0;
	font-size:11px;
}
.messages_error {
	color:red;
}
.messages_warning {
	color:#ff9900;
}
.messages_success {
	color:green;
}

/*********************** download ***************************/


ul.download_files{
	width:auto;
	display:block;
	float:none;
	padding:0;
	padding-left:1px;
	margin:0;
	margin-top:15px;
	margin-bottom:15px;
}

ul.download_files li{
	display:block;
	float:none;
	list-style:none;
	font-size:12px;
	border-top:1px dotted #c8c8c8;
	border-bottom:1px dotted #c8c8c8;
	padding:7px 0px;
	margin-top:-1px;
	
}

ul.download_files li a{
	text-align:left;
	padding:5px 10px 5px 0px;
	margin-left:0px;
	float:none;
	font-size:11px;
}

/************************ forms *****************************/

dt {
	float:left;
	width:180px;
	margin:0;
	margin-bottom:10px;
	padding:0;
}

dd {
	float:left;
	width:400px;
	margin:0;
	margin-bottom:10px;
	padding:0;
}

.content_form {
margin-top:20px;
}

.content_form form {
margin:20px 0;
padding:0 15px;
}

label {
display:block;
float:left;
width:180px;
padding-right:10px;
}

#captcha {
margin-top:-10px;
margin-left:220px;	
}

#captchaimg {
	border:1px solid #cdcdcd;
}

.form_button {
padding:10px 0;
float:right;
margin-right:40px;
}

.content_form input[type=button],
.content_form input[type=submit] {
border:solid 1px #cdcdcd;
border-radius:4px;
-moz-border-radius:4px;
color:#24881e;
font-size:12px;
font-family:Arial;
cursor:pointer;
padding:1px 10px;
margin-top:5px;
}

.content_form input[type=text],
textarea {
border-radius:2px;
-moz-border-radius:2px;
border:solid 1px #cdcdcd;
font-size:12px;
padding:3px 4px;
font-family:Arial;
color:#666666;
width:400px;
}

.content_form input[type=text]:focus,
textarea:focus {
	border:solid 1px #aaaaaa;
}

/******************************* Signature **********************/
#footer img
{
	border:none;
}

#footer
{
	border-top:1px solid #cdcdcd;
	background:#fff;
	height:140px;
	font-family:arial;
	font-size:10px;
	margin:0;
	padding:0;
	margin-top:30px;
}


#signature
{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	overflow:hidden;
}

#powered 
{
	padding:5px 12px 5px 0px;
	float:left;
	border-right:solid 1px #cccccc;
	color:#615945;
	line-height:10pt;
}

#link 
{
	padding:9px 10px 5px 10px;
	float:left;
	color:#73726c;
	line-height:10pt;
}

#link img, #powered  img
{
	margin-left:5px;
}

.about_inner
{
	padding:10px 25px 0px 25px;
	float:left;
	width:160px;
	border-right:solid 1px #cccccc;
	height:100px;
}

#about
{
	/*clear:both;*/
	border-left:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
	/*width:896px;*/
	width:857px;
	background-color:#fff;
	/*position:absolute;
	margin-left:108px;
	
	z-index:10;*/
	margin-top:-10px;
	float:left;
	/*display:none;*/
	overflow:hidden;
}

.footer_close
{
	float:right;
	margin:21px 4px 4px 0px;
}

.last
{
	padding-right:0px;
	width:198px;
}

#about p.title
{
	font-size:11px;
	color:#61431b;
	text-align:left;
	line-height:16px;
}

#about p
{
	font-size:10px;
	color:#73726c;
	text-align:left;
	line-height:1.6em;
}

#about a 
{
	font-size:10px;
	color:#73726c;
	line-height:1.6em;
	
}

#about a:hover
{
	text-decoration: underline;
	
}

#link a, #about a.footer_close
{
	font-size:10px;
	text-decoration:none;
	color:#615945;
}